// Top Bar Start
.topbar
  // LOGO
  .topbar-left
    .text-center
        a.logo(href='/admin')
            i.icon-c-logo
                img(src='/template/admin/assets/images/logo_sm.png' height='42')
            span
                img(src='/template/admin/assets/images/logo_light.png' height='20')

  // Button mobile view to collapse sidebar menu
  .navbar.navbar-default(role='navigation')
    .container
      div
        .pull-left
          button.button-menu-mobile.open-left.waves-effect.waves-light
            i.md.md-menu
          span.clearfix
        ul.nav.navbar-nav.hidden-xs
          li.dropdown
            a.dropdown-toggle.waves-effect.waves-light(href='#' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false')
              | Language 
              span.caret
            ul.dropdown-menu
              li
                a(href='/set-language/en') English
              li
                a(href='/set-language/vi') Tiếng việt
              li
                a(href='/set-language/jp') 日本語
        ul.nav.navbar-nav.navbar-right.pull-right
          li.dropdown.top-menu-item-xs
            a.dropdown-toggle.profile.waves-effect.waves-light(href='' data-toggle='dropdown' aria-expanded='true')
              img.img-circle(src='/img/user.jpg' alt='user-img')
            ul.dropdown-menu
              li
                a(href='javascript:void(0)')
                  i.ti-user.m-r-10.text-custom
                  |  Profile
              li
                a(href='javascript:void(0)')
                  i.ti-settings.m-r-10.text-custom
                  |  Settings
              li
                a(href='javascript:void(0)')
                  i.ti-lock.m-r-10.text-custom
                  |  Lock screen
              li.divider
              li
                a(href='javascript:void(0)')
                  i.ti-power-off.m-r-10.text-danger
                  |  Logout
      // /.nav-collapse
// Top Bar End
